Skip to Content

Upgrade from EHP4 to EHP5

Hello Team,

We plan to upgrade our existing EHP4 For SAP ERP 6.0 / NW7.01 to EHP 5. Our company does have the EHP 5 RampUp software.

I would like to know, how shall I plan this upgrade, and would there be any dependancy on other systems.

Currently we dont have any new host, so we may have to build this system on the existing ECC system as new instance (system copy and then upgrade)

Systems in our Landscape :

ECC - EHP4 FOR SAP ERP 6.0 / NW7.01 - SP02 - This has Addon ISU compoents for which this system is used majorly for Utilities/Energy - DB Size 230 GB

CRM - SAP CRM ABAP 7.0 - SP05

XI - SAP EHP 1 for SAP NetWeaver 7.1

As per the UDA, it stated as below.

Target Component - This Product Instance is part of SAP enhancement package 5 for SAP ERP 6.0.

SAP enhancement package 5 for SAP ERP 6.0 is based on SAP ERP 6.0 (formerly known as SAP ERP 2005).

Existing Component - This Product Instance is part of SAP enhancement package 4 for SAP ERP 6.0 ("Continuous Innovation").

SAP enhancement package 4 for SAP ERP 6.0 is based on SAP ERP 6.0 (formerly known as SAP ERP 2005).

Result

No known upgrade dependencies, independent upgrade possible

When upgrading to the target component, all standard cross-system functions that worked prior to the upgrade will be retained. New cross-system functions may require an upgrade of the existing component you have specified. For more information, check the scenario and process component list at service.sap.com/scl.

Does the above statement means, we can continue to have our CRM and PI system at the same level.

Kindly request you to help me with my above query.

Thanks and Regards

Rupali S

SAP BASIS Consultant

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    Posted on Apr 27, 2011 at 03:45 PM

    Hello Rupali,

    It is in princible possible to use ERP 6.0 EhP 5 (6.05) together with

    CRM 7.0. But we recommend to use CRM 7.01 together with ERP 6.05.

    ERP EHP5 is a pre-requisite if you want to have CRM 7.0 EHP1

    not CRM 7.0 EHP1 is not a pre-requisite to get EHP5

    The UDA is correct, their is no requirement for you to update CRM or PI if you want to move to EHP5 for ERP

    regards,

    Paul

    Add comment
    10|10000 characters needed characters exceeded

    • Our client needs 1 SAP client of the existing EHP4 system. Would just the EHP 4 client export/import work consitently on EHP 5.
      Or System Copy is the best option ? 
      System Copy - Copy of EHP4 and then upgrade that to EHP 5

      Whole system will be upgraded to EHP5 so it is not possible that one client can remain on EHP4. You have to go with System copy then upgrade to EHP5 so you will have one system with EH4 and another with EHP5

      Regards,

      Subhash

  • Posted on May 04, 2011 at 10:33 AM

    Hi Paul,

    Thanks for your response.

    Add comment
    10|10000 characters needed characters exceeded